<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'fa', version '2.3'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'انیمیشن Flash';
$string['flashanimation_desc'] = 'فایل‌های با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.swf</span>. بنا به دلایل امنیتی این فرمت تنها در متن‌های مورد اعتماد جاسازی می‌شود.';
$string['flashvideo'] = 'ویدیوی Flash';
$string['flashvideo_desc'] = 'فایل‌های با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.flv</span> و <span dir="ltr" style="display:inline-block;direction:ltr">*.f4v</span>. کلیپ‌های ویدیویی را با استفاده از Flowplayer پخش می‌کند (به جاوااسکریپت و پلاگین Flash نیاز دارد).';
$string['html5audio'] = 'پخش صوتی HTML 5';
$string['html5audio_desc'] = 'فایل‌های صوتی با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.ogg</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.aac</span> و <span dir="ltr" style="display:inline-block;direction:ltr">*.mp3</span>. عمدتا برای دستگاه‌های موبایل استفاده می‌شود. (پشتیبانی از فرمت به مرورگر بستگی دارد.)';
$string['html5video'] = 'پخش ویدیویی HTML 5';
$string['html5video_desc'] = 'فایل‌های ویدیویی با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.webm</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.m4v</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.ogv</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.mp4</span> و غیره. عمدتا برای دستگاه‌های موبایل استفاده می‌شود. (پشتیبانی از فرمت به مرورگر بستگی دارد.)';
$string['legacyheading'] = 'پخش‌کننده‌های سنتی چندرسانه‌ای';
$string['legacyheading_desc'] = 'این پخش‌کننده‌ها خیلی زیاد در وب استفاده نمی‌شوند و به پلاگین‌هایی احتیاج دارند که احتمال نصب‌بودنشان کمتر است.';
$string['legacyquicktime'] = 'پخش‌کنندهٔ QuickTime';
$string['legacyreal_desc'] = 'فایل‌های با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.rm</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.ra</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.ram</span>، <span dir="ltr" style="display:inline-block;direction:ltr">*.rp</span> و <span dir="ltr" style="display:inline-block;direction:ltr">*.rv</span>. به RealPlayer نیاز دارد.';
$string['legacywmp'] = 'media player ویندوز';
$string['legacywmp_desc'] = 'فایل‌های با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.avi</span> و <span dir="ltr" style="display:inline-block;direction:ltr">*.wmv</span>. کاملا با اینترنت‌اکسپلورر در ویندوز سازگار است؛ در سایر مرورگرها یا سیستم‌های عامل ممکن است کار نکند.';
$string['mediaformats'] = 'پخش‌کننده‌های موجود';
$string['mediaformats_desc'] = 'اگر در این صفحه پخش‌کننده‌هایی فعال شده باشند، آنگاه می‌توان فایل‌ها را به مدد فیلتر چندرسانه‌ای (اگر فعال باشد) یا با استفاده از منبع از نوع «فایل» یا «آدرس اینترنتی» جاسازی کرد. اگر فعال نباشد، این فرمت‌ها جاسازی نمی‌شوند و کاربران می‌توانند فایل را به‌صورت دستی دانلود کنند یا اینکه پیوند مربوط به این منابع را دنبال کنند.

اگر فرمتی توسط بیش از یک پخش‌کننده پشتیبانی شود،‌ فعال‌کردن هر دو پخش‌کننده باعث افزایش سازگاری با دستگاه‌های مختلف (مانند تلفن‌های همراه) خواهد شد. با فراهم‌کردن یک فایل صوتی یا ویدیویی یکسان به‌صورت چند فایل با فرمت‌های مختلف می‌توان سازگاری را بیشتر هم کرد.';
$string['mediasettings'] = 'جاسازی فایل چندرسانه‌ای';
$string['mp3audio'] = 'پخش صوتی MP3';
$string['mp3audio_desc'] = 'فایل‌های با پسوند <span dir="ltr" style="display:inline-block;direction:ltr">*.mp3</span>. صدا را با استفاده از FlowPlayer پخش می‌کند (به پلاگین Flash نیاز دارد).';
$string['sitevimeo'] = 'ویمیو';
$string['sitevimeo_desc'] = 'سایت به‌اشتراک‌گذاری ویدیوی ویمیو (Vimeo).';
$string['siteyoutube'] = 'یوتیوب';
$string['siteyoutube_desc'] = 'سایت به‌اشتراک‌گذاری ویدیوی یوتیوب، با پشتیبانی از پیوند به ویديوها و لیست پخش‌ها.';
